<template>
  <article id="info">
      <h4>User Info</h4>
      <p><b>Name:</b> {{userProfile.name}}</p>
      <p><b>Username:</b> {{userProfile.login}}</p>
      <p><b>Company:</b> {{userProfile.company}}</p>
      <p><b>Location:</b> {{userProfile.location}}</p>

  </article>
</template>

<script>
import { mapState } from "vuex";

export default {
  name: "Info",
  computed: {
    ...mapState(["userProfile"])
    
      }
};
</script>
